
<RENDERBATCH>

  <RENDERIMG RASNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\proc_sys_reset_0.jpg" SVGNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\proc_sys_reset_0.svg" TMPSVGFN="\\tiger\et09mo0\EDA385\BramFFT\__xps\.dswkshop\proc_sys_reset_0.svg"/>

  <RENDERIMG RASNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\microblaze_0_ilmb.jpg" SVGNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\microblaze_0_ilmb.svg" TMPSVGFN="\\tiger\et09mo0\EDA385\BramFFT\__xps\.dswkshop\microblaze_0_ilmb.svg"/>

  <RENDERIMG RASNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\microblaze_0_i_bram_ctrl.jpg" SVGNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\microblaze_0_i_bram_ctrl.svg" TMPSVGFN="\\tiger\et09mo0\EDA385\BramFFT\__xps\.dswkshop\microblaze_0_i_bram_ctrl.svg"/>

  <RENDERIMG RASNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\microblaze_0_dlmb.jpg" SVGNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\microblaze_0_dlmb.svg" TMPSVGFN="\\tiger\et09mo0\EDA385\BramFFT\__xps\.dswkshop\microblaze_0_dlmb.svg"/>

  <RENDERIMG RASNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\microblaze_0_d_bram_ctrl.jpg" SVGNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\microblaze_0_d_bram_ctrl.svg" TMPSVGFN="\\tiger\et09mo0\EDA385\BramFFT\__xps\.dswkshop\microblaze_0_d_bram_ctrl.svg"/>

  <RENDERIMG RASNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\microblaze_0_bram_block.jpg" SVGNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\microblaze_0_bram_block.svg" TMPSVGFN="\\tiger\et09mo0\EDA385\BramFFT\__xps\.dswkshop\microblaze_0_bram_block.svg"/>

  <RENDERIMG RASNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\microblaze_0.jpg" SVGNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\microblaze_0.svg" TMPSVGFN="\\tiger\et09mo0\EDA385\BramFFT\__xps\.dswkshop\microblaze_0.svg"/>

  <RENDERIMG RASNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\debug_module.jpg" SVGNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\debug_module.svg" TMPSVGFN="\\tiger\et09mo0\EDA385\BramFFT\__xps\.dswkshop\debug_module.svg"/>

  <RENDERIMG RASNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\clock_generator_0.jpg" SVGNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\clock_generator_0.svg" TMPSVGFN="\\tiger\et09mo0\EDA385\BramFFT\__xps\.dswkshop\clock_generator_0.svg"/>

  <RENDERIMG RASNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\axi4lite_0.jpg" SVGNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\axi4lite_0.svg" TMPSVGFN="\\tiger\et09mo0\EDA385\BramFFT\__xps\.dswkshop\axi4lite_0.svg"/>

  <RENDERIMG RASNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\RS232_Uart_1.jpg" SVGNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\RS232_Uart_1.svg" TMPSVGFN="\\tiger\et09mo0\EDA385\BramFFT\__xps\.dswkshop\RS232_Uart_1.svg"/>

  <RENDERIMG RASNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\Push_Buttons_4Bits.jpg" SVGNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\Push_Buttons_4Bits.svg" TMPSVGFN="\\tiger\et09mo0\EDA385\BramFFT\__xps\.dswkshop\Push_Buttons_4Bits.svg"/>

  <RENDERIMG RASNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\LEDs_8Bits.jpg" SVGNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\LEDs_8Bits.svg" TMPSVGFN="\\tiger\et09mo0\EDA385\BramFFT\__xps\.dswkshop\LEDs_8Bits.svg"/>

  <RENDERIMG RASNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\DIP_Switches_8Bits.jpg" SVGNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\DIP_Switches_8Bits.svg" TMPSVGFN="\\tiger\et09mo0\EDA385\BramFFT\__xps\.dswkshop\DIP_Switches_8Bits.svg"/>

  <RENDERIMG RASNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\fsl_to_axi_0.jpg" SVGNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\fsl_to_axi_0.svg" TMPSVGFN="\\tiger\et09mo0\EDA385\BramFFT\__xps\.dswkshop\fsl_to_axi_0.svg"/>

  <RENDERIMG RASNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\mem_to_vga_0.jpg" SVGNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\mem_to_vga_0.svg" TMPSVGFN="\\tiger\et09mo0\EDA385\BramFFT\__xps\.dswkshop\mem_to_vga_0.svg"/>

  <RENDERIMG RASNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\fsl_v20_0.jpg" SVGNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\fsl_v20_0.svg" TMPSVGFN="\\tiger\et09mo0\EDA385\BramFFT\__xps\.dswkshop\fsl_v20_0.svg"/>

  <RENDERIMG RASNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\fsl_v20_1.jpg" SVGNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\fsl_v20_1.svg" TMPSVGFN="\\tiger\et09mo0\EDA385\BramFFT\__xps\.dswkshop\fsl_v20_1.svg"/>

  <RENDERIMG RASNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\fsl_v20_2.jpg" SVGNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\fsl_v20_2.svg" TMPSVGFN="\\tiger\et09mo0\EDA385\BramFFT\__xps\.dswkshop\fsl_v20_2.svg"/>

  <RENDERIMG RASNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\axi_iic_0.jpg" SVGNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\axi_iic_0.svg" TMPSVGFN="\\tiger\et09mo0\EDA385\BramFFT\__xps\.dswkshop\axi_iic_0.svg"/>

  <RENDERIMG RASNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\system_blkd.jpg" SVGNAME="\\tiger\et09mo0\EDA385\BramFFT\SDK\SDK_Export\hw\imgs\system_blkd.svg" TMPSVGFN="\\tiger\et09mo0\EDA385\BramFFT\__xps\.dswkshop\system_blkd.svg"/>

</RENDERBATCH>